Inhalte

# Optionen für Anweisung Base

Legt die Standard-Untergrenze für Arrays als 0 beziehungsweise 1 fest.

### Syntax:

Option Base { 0 | 1}

### Parameter:

Diese Anweisung muss in einem Modul vor dem ausführbaren Programmcode stehen.

### Beispiel:

    Option Base 1
    Sub ExampleOptionBase
       Dim sVar(20) As String
       MsgBox LBound(sVar())
    End Sub

Bitte unterstützen Sie uns!